import { quiskMountFactory } from "@/helper/mount";
import Bind from "./bind.vue";
import { Camera } from "@/store/camera";

export const bindCamera = quiskMountFactory(Bind, {
  title: "绑定相机",
  width: 500,
})<Camera>;

export const editCamera = quiskMountFactory(Bind, {
  title: "编辑相机",
  width: 500,
})<Camera>;
